﻿    .news-room-container
    {
        width: 100%;
        /*height:91vh !important;*/
        margin:0 0 20px 0;

        /*height: -webkit-calc(100vh-100px);
        height: -moz-calc(100vh-100px);
        height: calc(100vh-100px);*/

        overflow:hidden;
        z-index:0;

        position: absolute;
    }
    .news-room-container .news-room-container-in
    {
        position:relative;
        overflow:hidden;

        margin:auto;

        /*max-width: 550px !important;*/
        width:100%;
        height:100%;

        /*background-image: url('/Images/NewsRoom/frameIn0.png');
        background-repeat:repeat;*/
    }


    .news-room-container .news-room-container-in .newsroom-block
    {
        /*max-width: 550px !important;*/
        width:100%;
        height: 66vh;

        overflow-x:hidden;
        overflow-y:scroll;

        margin:0 0 0 0;
        padding: 0 0 0 0;

        direction:ltr;

        border:solid 0px orange;


        background-image: url('/Images/NewsRoom/frameIn0.png');
        background-repeat:repeat;

    }

    .news-room-container .news-room-container-in .newsroom-block .newsroom-wrapper
    {
        direction:rtl;
        padding:0 0 12px 0;

        margin:0 auto 50px auto;
        /*width: 330px;*/
        width: 85vw;

        border: solid 0px;

        height:100%;
    }

    .newsroom-block::-webkit-scrollbar 
    {
        width: 8px;
    }
    .newsroom-block::-webkit-scrollbar-track 
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }
    .newsroom-block::-webkit-scrollbar-thumb 
    {
        background-color: #2353B7;
        border-radius: 4px;  
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border: 1px solid #ccc; 
    }

    div::-webkit-scrollbar 
    {
        width: 4px;
    }
    div::-webkit-scrollbar-track 
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }
    div::-webkit-scrollbar-thumb 
    {
        background-color: darkgrey;
        border-radius: 4px;  
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border: 1px solid #ccc; 
    }


    .news-room-container .newsroom-in-title
    {
        /*max-width: 550px !important;*/
        width:100%;
        height:72px;

        display:block;
        z-index:999;

        margin:0 auto;
        padding:0;

        /*background-image: url('/Images/NewsRoom/titleIn.png');
        background-repeat:repeat-x;*/

        background-color:#1732B3;
    }
    .news-room-container .newsroom-in-title .newsroom-title-in
    {
        /*position:relative;*/

        width:302px;
        height:72px;

        margin:auto;

        padding-top:3px;
        text-align: center;

    }
    .news-room-container .newsroom-in-title .newsroom-title-in h1
    {
        font-family: 'blender-regular','south web light',Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 22px;
        line-height: 24px;
        color: #fff;

    }
    .news-room-container .newsroom-title-in .newsroom-up
    {
        position:absolute;
        left: 220px;
        top: 23px;
    }
    .news-room-container .newsroom-title-in .newsroom-down
    {
        position:absolute;
        left: 213px;
        top: 35px;
    } 
    .newsroom-waitme
    {
        position:absolute;

        bottom:10px;
        right:5%;

        height:28px;
    }
    .newsroom-loader
    {
        position:absolute;
        z-index:100;

        top: 0; left: 0; bottom: 0; right: 0;
        border:solid 0px;

        margin:auto;
        /*width:300px;*/
        width:50%;
    }
    .newsroom-loader img
    {
        /*height:40px;*/
    }

    .newsroom-block .white
    {
        background-color:#fff;
    }




    .sticky-date-row
    {  
        position:absolute;
        -webkit-backface-visibility: hidden;

        top: 8px;
        left:0;
        width:100%;
        z-index:900;
    }
    .sticky-date-row .sticky-date
    {  
        margin:0 auto;
    }

    .newsroom-date
    {         
        height:29px;

        font-family: 'blender-regular','south web light',Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;

        text-align: center;
        margin:26px auto 0 auto;
        padding:6px 0 0 0;

        color: #0037ab;       
        
        background-image: url('/Images/NewsRoom/dateIn.png');
        background-repeat:no-repeat;
        background-position: center;

        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
        border-radius: 6px;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        width:113px;
    }
    .newsroom-date.date-text.op
    {
        opacity:0.5;
    }

    .newsroom-block .newsroom-time
    {            
        font-family: 'blender-regular','south web light',Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 14px;

        float:left;
        margin: 0 0 0 10px;

        color: #837E7E;
    }

    .newsroom-block .content-img 
    {
        /*width:247px;
        max-height:220px;*/

        float:none;
        border:solid 0px;

        position:relative;

        font-size:13px;
    }
    .newsroom-block .content-img-notext
    {
        /*width:247px;
        max-height:184px;*/

        float:none;
        border:solid 0px;

        position:relative;

        font-size:13px;
    }
    .newsroom-play
    {
        cursor:pointer;
        position:absolute;
        z-index: 1;

        display:block;
        top: 0; left: 0; bottom: 0; right: 0;
        margin:auto;
        width:80px;
    }
    .newsroom-content-reply .newsroom-play
    {
        width:43px;
    }
    .newsroom-name 
    {
        font-family: 'blender-regular','south web light',Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 12px;
        text-align: right;

        color:#2353B7;
        color: linear-gradient(273.25deg, #2353B7 20.12%, #0037AB 70.61%);
    }


    .newsroom-block .newsroom-img
    {
        width:246px;
        /*height:208px;*/
        object-fit:cover;

        margin:auto;
        display:block;

        cursor:pointer;

        /*-webkit-clip-path: polygon(0px 0px, 277px 0px, 277px 208px, 0 208px);
        clip-path: polygon(0px 0px, 277px 0px, 277px 208px, 0 208px);*/

        border-radius:10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
    }
    .newsroom-block .newsroom-img-notext
    {
        width:246px;
        height:184px;
        object-fit:cover;

        margin:auto;
        display:block;

        cursor:pointer;

        -webkit-clip-path: polygon(0px 0px, 277px 0px, 277px 208px, 0 208px);
        clip-path: polygon(0px 0px, 277px 0px, 277px 208px, 0 208px);

        border-radius:10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
    }


    .newsroom-block .container-message
    {
        /*margin: 0 9%;*/
        margin:0 9vw 0 0;

        /*position:relative;*/
        width: auto;

        border:solid 0px red;
    }

    .newsroom-block .container-message-in
    {
        display:block;
        position:relative;
    }
    .newsroom-block .container-message-in .newsroom-content 
    {
        margin: 20px 0;
        padding:0 11px 0 10px;

        /*background-image: url('/Images/NewsRoom/bubble_middle.png');
        background-repeat:repeat-y !important;
        background-position:left top;*/

        display: flow-root;
        overflow: hidden;
    }

    .newsroom-block .content-text
    {
        line-height: 20px;
        width:100%;
        overflow:hidden;

        text-align:right;
        direction:rtl;

        display:inline-block;

        font-family: 'blender-regular','south web light',Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: 300;
        font-size: 15px;

        color: #131313;
    }
    .newsroom-block .content-text span
    {
        padding: 10px 0px 0 0px;
        display:block;
        margin:auto;
        width:246px;
        border:solid 0px;
    }
    .newsroom-block .text-video .content-text span
    {
        padding: 10px 0px 0 0px;
        display:block;
        margin:auto;
        width:246px;
        border:solid 0px;
    } 
    .newsroom-block .content-text .content-text-in
    {

    }

    .newsroom-block .container-message-in .newsroom-row
    {        
        position:relative;

        border:solid 1px #d3d3d3;
        border-radius:10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        background-color:#fff;
    }  
    .newsroom-block .container-message-in .newsroom-row .newsroom-spitz
    {
        position:absolute;
        top:-1px;
        right:-17px;

        width:48px;
        height:21px;

        background: url('/Images/NewsRoom/top_right.png') no-repeat;
    }   
  
    .newsroom-block .newsroom-user
    {
        position:absolute;
        right:-48px;
        top:19px;
    }
    .newsroom-block .newsroom-img-user 
    {
        max-width:43px;
        max-height:43px;
        clip-path: circle(50%);
        -webkit-clip-path: circle(50%);
    }





    .newsroom-scroll-circle
    {
        position:absolute;
        left:5%;
        bottom:0px;

        width:65px;
        height:65px;

        /*background-image: url('/Images/NewsRoom/scroll_circle.svg');
        background-repeat:no-repeat;*/

        cursor:pointer;

        display:none;
    }
    .newsroom-scroll-circle img
    {
    }
    .newsroom-scroll-arrow
    {
        /*display:none;*/
        position:absolute;

        top:0;
        left:-7px;

        width:100%;
        height:100%;
        margin:-2px 3px;

        background-image: url('/Images/NewsRoom/scroll_arrow.png');
        background-repeat:no-repeat;
        background-size:20px;
        background-position: center;
    }
    .newsroom-scroll-count
    {
        position:absolute;
        top:3px;
        right:3px;

        text-align: center;
        padding:3px 0 0 0;

        width:20px;
        height:20px;

        background-image: url('/Images/NewsRoom/scroll_count.png');
        background-repeat:no-repeat;
        background-size:20px;
        background-position: center;

        display:none;
    }
    .newsroom-count
    {
        color:#fff;
        font-size:10px;
        font-weight:bolder;
    }



        /* MODAL */
    .modal-open .modal
    {
        /*height:fit-content;*/
        z-index:9999;
        top:-50px;
    }

      .newsroom-image-modal
    , .newsroom-video-modal
    {
        opacity: 1;
        -webkit-transition: opacity 0.5s linear;
        -o-transition: opacity 0.5s linear;
        transition: opacity 0.5s linear;

        padding:0 !important
    }
    .newsroom-image-modal .modal-dialog
    {
        margin-top:70px;
    }
    .newsroom-image-modal .modal-dialog-centered
    {
        position:relative;
        height:90%;
    }

    .newsroom-image-modal .modal-content
    {
        background-color:#000;
        color:#fff;

        border:unset;

        width: 100%;
        height:100vh; 

        border:solid 0px;
   }
    .newsroom-video-modal .modal-content
    {
        background-color:#000;
        color:#fff;
        height:90vh;

        border:unset;
   }

      .newsroom-image-modal
    , .newsroom-image-modal .modal-header
    , .newsroom-image-modal .modal-body
    , .newsroom-image-modal .modal-body-content
    , .newsroom-image-modal .modal-footer

    , .newsroom-video-modal
    , .newsroom-video-modal .modal-header
    , .newsroom-video-modal .modal-body
    , .newsroom-video-modal .modal-body-content  
    , .newsroom-video-modal .modal-footer
   {
        background-color:#000;
        color:#fff;

        text-align:center;

        font-family: 'blender-regular','south web light',Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: 300;
        font-size: 13px;

        border:unset;
    }
       .newsroom-image-modal .modal-body-content
     , .newsroom-video-modal .modal-body-content  
    {
        padding:10px 0 0 0;
    }

    .newsroom-image-modal .modal-body
    {
        position:static;

        max-height:calc(100% - 140px);
        max-height:-moz-calc(100% - 140px);
        max-height:-webkit-calc(100% - 140px);        
        
        width: auto;

        display: inline-block;   
        
        border:solid 0px orange;
    }
    .newsroom-video-modal .modal-body
    {
        position:relative;

        max-height:calc(100% - 140px);
        max-height:-moz-calc(100% - 140px);
        max-height:-webkit-calc(100% - 140px);        

        width: 100% !important;

        display: inline-block;    
        
        border:solid 0px orange;
    }
    .newsroom-image-modal .modal-body img,
    .newsroom-video-modal .modal-body img
    {
        max-height:95%;
        max-width: 100%;

        object-fit:contain;
    }
    .newsroom-video-modal .modal-body video
    {
        max-height:100%;
        max-width:100%;

        object-fit:contain;
    }


    .newsroom-image-modal .modal-header
    {
        padding:0;
        position:static;
    }
    .newsroom-video-modal .modal-header
    {
        padding:0;
        position:static;

        margin:63px 0 0 0;
    }


      .newsroom-image-modal .modal-header .close
    , .newsroom-video-modal .modal-header .close
    {
        color:#fff;
        opacity: 1;

        font-size: 40px;
    }

      .newsroom-image-modal .modal-title
    , .newsroom-video-modal .modal-title
    {
        font-weight: bold;
        text-align:center;
        padding:0;
        margin:0;
    }
      .newsroom-image-modal .modal-date
    , .newsroom-video-modal .modal-date
    {
        font-size: 12px;
        text-align:center;
        padding:0;
        margin:0;
    }

      .newsroom-image-modal .close
    , .newsroom-video-modal .close
    {
        background-color:#000;
        color:#fff;
        font-size: 18px;
    }



      .newsroom-image-modal-width
    , .newsroom-video-modal-width
    {
        /*max-width:350px;
        width:auto;
        resize: both;*/
    }
      .newsroom-image-modal-height
    , .newsroom-video-modal-height
    {
        /*max-height:350px;
        height:auto;
        resize: both;*/
    }

    @media only screen and (max-width :400px) 
    {
          .newsroom-image-modal-width
        , .newsroom-video-modal-width
        {
            max-width:260px;
        }   
    }


    .newsroom-video-modal video
    {
       object-fit: inherit;
    }



    /* REPLY */
    .newsroom-block .newsroom-row.with-reply .container-reply-in
    {
        display:block;
        background-color:#F0F0F0;
        cursor:pointer;

        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius:6px;
    }
    .newsroom-block .newsroom-row.with-reply .newsroom-row-reply
    {
        position:relative;
        padding:0 10px 10px 10px;
    }  
    .newsroom-block .newsroom-row.with-reply .newsroom-row-reply .newsroom-content-reply 
    {
        float: right;
        width: 100%;

        display: flow-root;
        overflow: auto;
    }

    .newsroom-block .newsroom-row.with-reply .container-reply-in-right
    {
        border-right:solid 5px #6080C4;
        border-radius:5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;

        padding:0 2px 0 0;
        margin: 0 0 10px 0;
    }

    .newsroom-block .newsroom-row.with-reply .newsroom-name 
    {
        padding: 8px 0 2px 0;
        float:right;
        width:60%;
    }
    .newsroom-block .newsroom-row.with-reply .content-text-in 
    {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;

        /*float:left;*/
        margin:5px 0 -5px 0;
        /*width:100%;*/
        width:calc(100% - 90px) !important;

        font-size:14px;
    }
    .newsroom-block .newsroom-row.with-reply .content-text-in.with-image
    {
        width:133px;
    }

    /* image message */
    .newsroom-block .newsroom-row.with-reply .content-img
    {
        border:solid 0px yellow;
        height:184px;
    }
    .newsroom-block .newsroom-row.with-reply .newsroom-img,
    .newsroom-block .newsroom-row.with-reply .newsroom-img-notext
    {
        max-width:277px;
        border:solid 0px green;

        -webkit-clip-path: polygon(0px 0px, 277px 0px, 277px 208px, 0 208px);
        clip-path: polygon(0px 0px, 277px 0px, 277px 208px, 0 208px);

        margin:auto;
        display:block;

        cursor:pointer;
        float:none;
        object-fit:cover;
    }

    /* container orig msg image with reply */
    .newsroom-block .newsroom-row.with-reply .newsroom-content-reply .content-img
    {
        width:83px;
        /*max-height:63px;*/
        height:63px;
        object-fit:cover;
        
        border:solid 0px red;

        overflow:hidden;
        float:left;
        margin:-20px 3px -8px 0;
        position:relative;
    }
    .newsroom-block .newsroom-row.with-reply .newsroom-content-reply .content-img-notext
    {
        /*width:83px;*/
        float:left;
        max-height:63px;
        border:solid 0px red;

        overflow:hidden;
        margin:8px 0 0 0;
        position:relative;
    }


    /* image reply */
    .newsroom-block .newsroom-row.with-reply .newsroom-content-reply .newsroom-img
    {
        height:48px;
        object-fit:cover;
        max-width:77px;

        margin:8px 3px;
        float:left;

        cursor:pointer;
    }
    .newsroom-block .newsroom-row.with-reply .newsroom-content-reply .newsroom-img-notext
    {
        width:77px;
        height:65px;
        object-fit:cover;

        -webkit-clip-path: polygon(0px 0px, 77px 0px, 77px 66px, 0 66px);
        clip-path: polygon(0px 0px, 77px 0px, 77px 66px, 0 66px);

        margin:auto;
        display:block;

        cursor:pointer;
    }

    .news-room-divider 
    {
        /*background: linear-gradient(#2353B7, #0037AB);*/
        height: 5px;
        margin: 0 0 20px 0;
        padding:0 0 0 0;
        border-bottom:solid 3px  #0037AB;
        background-color:#f2f2f2;

        position:relative;
    }

    .tabula-container
    {
        padding: 20px 5px 51px 5px;
    }